<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="boletoTotalDeudaCER" pageWidth="595" pageHeight="842" whenNoDataType="AllSectionsNoDetail" columnWidth="535" leftMargin="30" rightMargin="30" topMargin="20" bottomMargin="20" scriptletClass="com.civitas.cred.jasper.BoletosDePagoScriptlet" uuid="7b9a836e-2568-4531-9af6-71df526b934e">
	<property name="ireport.scriptlethandling" value="2"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="1.6105100000000008"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="467"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<parameter name="SCHEMA" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA["CRED_FTYC_20120704.dbo"]]></defaultValueExpression>
	</parameter>
	<parameter name="VENCIMIENTO" class="java.lang.String" isForPrompting="false"/>
	<parameter name="ID_DEUDOR" class="java.lang.String" isForPrompting="false"/>
	<parameter name="CAPITAL" class="java.lang.String" isForPrompting="false"/>
	<parameter name="COMPENSATORIO" class="java.lang.String" isForPrompting="false"/>
	<parameter name="PUNITORIO" class="java.lang.String" isForPrompting="false"/>
	<parameter name="MORATORIO" class="java.lang.String" isForPrompting="false"/>
	<parameter name="MONEDA" class="java.lang.String" isForPrompting="false"/>
	<parameter name="SIMBOLO" class="java.lang.String" isForPrompting="false"/>
	<parameter name="REPORTS_PATH" class="java.lang.String" isForPrompting="false"/>
	<parameter name="LEYENDA" class="java.lang.String" isForPrompting="false"/>
	<parameter name="NUMERO_BOLETO" class="java.lang.String" isForPrompting="false"/>
	<parameter name="OBJETOI_ID" class="java.lang.String" isForPrompting="false"/>
	<parameter name="ID_PERSONA" class="java.lang.String" isForPrompting="false"/>
	<parameter name="RELACION_COTOMADOR_ID" class="java.lang.String" isForPrompting="false"/>
	<parameter name="SUBREPORT_DIR" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA[$P{REPORT_PARAMETERS_MAP}.get("REPORTS_PATH") + "reports/"]]></defaultValueExpression>
	</parameter>
	<parameter name="LINEA" class="java.lang.String" isForPrompting="false"/>
	<parameter name="DEUDA_PARCIAL" class="java.lang.String" isForPrompting="false"/>
	<parameter name="MONEDA_ID" class="java.lang.String" isForPrompting="false"/>
	<queryString>
		<![CDATA[SELECT *, dom.calleNom as calleE, dom.numero as numeroE, l.nombre as localidadE
,ba.DESC_BRR as barrioE,p.idPersona, dom.manzana as manzanaE, dom.lote as loteE,pr.DETA_08
FROM $P!{SCHEMA}.Persona p
LEFT JOIN $P!{SCHEMA}.Objetoi o ON o.persona_IDPERSONA = p.IDPERSONA
LEFT JOIN $P!{SCHEMA}.DomicilioObjetoi do ON do.objetoi_id = o.id
LEFT JOIN $P!{SCHEMA}.Domicilio dom ON dom.id = do.domicilio_id
LEFT JOIN $P!{SCHEMA}.Barrio ba ON dom.barrio_CODI_BRR = ba.CODI_BRR
LEFT JOIN $P!{SCHEMA}.LOCALIDAD l ON l.IDLOCALIDAD = dom.localidad_IDLOCALIDAD
LEFT JOIN $P!{SCHEMA}.PROVIN pr on pr.CODI_08 = dom.provincia_CODI_08
WHERE P.IDPERSONA = $P{ID_PERSONA} AND o.id = $P{OBJETOI_ID}
and dom.tipo = 'especial']]>
	</queryString>
	<field name="IDPERSONA" class="java.math.BigDecimal"/>
	<field name="CODI_01" class="java.math.BigDecimal"/>
	<field name="NOMB_12" class="java.lang.String"/>
	<field name="SEXO_12" class="java.lang.String"/>
	<field name="ZONA_12" class="java.lang.String"/>
	<field name="FENA_12" class="java.sql.Timestamp"/>
	<field name="ECIV_12" class="java.math.BigDecimal"/>
	<field name="NUDO_12" class="java.math.BigDecimal"/>
	<field name="CEDU_12" class="java.math.BigDecimal"/>
	<field name="CPOS_12" class="java.lang.String"/>
	<field name="EXPE_12" class="java.lang.String"/>
	<field name="PAIS_12" class="java.math.BigDecimal"/>
	<field name="CUIL_12" class="java.math.BigDecimal"/>
	<field name="CODI_08" class="java.math.BigDecimal"/>
	<field name="CODI_47" class="java.math.BigDecimal"/>
	<field name="IDLOCALIDAD" class="java.math.BigDecimal"/>
	<field name="TIPO_12" class="java.lang.String"/>
	<field name="IDCALLE" class="java.math.BigDecimal"/>
	<field name="CALLE" class="java.lang.String"/>
	<field name="NUMERO" class="java.lang.String"/>
	<field name="PISO" class="java.lang.String"/>
	<field name="DPTO" class="java.lang.String"/>
	<field name="IDBARRIO" class="java.math.BigDecimal"/>
	<field name="LOCALIDAD" class="java.lang.String"/>
	<field name="CODI_21" class="java.math.BigDecimal"/>
	<field name="FECHAALTA" class="java.sql.Timestamp"/>
	<field name="FECHABAJA" class="java.sql.Timestamp"/>
	<field name="MOTIVOBAJA" class="java.lang.String"/>
	<field name="RAZONSOCIAL" class="java.lang.String"/>
	<field name="ACTTIVIDADAFIP" class="java.lang.String"/>
	<field name="SITUACIONIVA" class="java.lang.String"/>
	<field name="FECHAINICIOACTIVIDAD" class="java.sql.Timestamp"/>
	<field name="IIBB" class="java.math.BigDecimal"/>
	<field name="FECHACIERREEJERCICIO" class="java.sql.Timestamp"/>
	<field name="CANTPERSONAL" class="java.math.BigDecimal"/>
	<field name="VOLUMENVTA" class="java.lang.Double"/>
	<field name="VOLUMENVTAPERIODO" class="java.lang.String"/>
	<field name="TIPOSECTOR" class="java.lang.String"/>
	<field name="id" class="java.math.BigDecimal"/>
	<field name="aporteAgente" class="java.lang.Double"/>
	<field name="aporteCofinanciador" class="java.lang.Double"/>
	<field name="aportePropio" class="java.lang.Double"/>
	<field name="bonificacion" class="java.lang.Double"/>
	<field name="cotizaContrato" class="java.lang.Double"/>
	<field name="cotizaInicial" class="java.lang.Double"/>
	<field name="cotizaResol" class="java.lang.Double"/>
	<field name="cuitAuthValores1" class="java.lang.String"/>
	<field name="cuitAuthValores2" class="java.lang.String"/>
	<field name="destino" class="java.lang.String"/>
	<field name="esMiPyme" class="java.lang.Integer"/>
	<field name="expediente" class="java.lang.String"/>
	<field name="fechaAnalisisPatrimonial" class="java.sql.Timestamp"/>
	<field name="fechaAsesoriaLetrada" class="java.sql.Timestamp"/>
	<field name="fechaCosecha" class="java.sql.Timestamp"/>
	<field name="fechaExpediente" class="java.sql.Timestamp"/>
	<field name="fechaFirmaFinalizacion" class="java.sql.Timestamp"/>
	<field name="fechaFirmaResolucion" class="java.sql.Timestamp"/>
	<field name="fechaInhibicion" class="java.sql.Timestamp"/>
	<field name="fechaMutuo" class="java.sql.Timestamp"/>
	<field name="fechaResolucion" class="java.sql.Timestamp"/>
	<field name="fechaSolicitud" class="java.sql.Timestamp"/>
	<field name="fechaVerificacion" class="java.sql.Timestamp"/>
	<field name="fecovita" class="java.lang.Integer"/>
	<field name="financiamiento" class="java.lang.Double"/>
	<field name="financiamientoSol" class="java.lang.Double"/>
	<field name="frecuenciaCapital" class="java.lang.String"/>
	<field name="frecuenciaInteres" class="java.lang.String"/>
	<field name="inicioActividad" class="java.sql.Timestamp"/>
	<field name="montoTotal" class="java.lang.Double"/>
	<field name="nombreAuthValores1" class="java.lang.String"/>
	<field name="nombreAuthValores2" class="java.lang.String"/>
	<field name="numeroAtencion" class="java.math.BigDecimal"/>
	<field name="numeroCredito" class="java.lang.String"/>
	<field name="numeroResolucion" class="java.lang.String"/>
	<field name="objeto" class="java.lang.String"/>
	<field name="observacionAnalisisPatrimonial" class="java.lang.String"/>
	<field name="observacionAsesoriaLetrada" class="java.lang.String"/>
	<field name="observacionInhibicion" class="java.lang.String"/>
	<field name="observacionVerificacion" class="java.lang.String"/>
	<field name="observaciones" class="java.lang.String"/>
	<field name="otrosAportes" class="java.lang.Double"/>
	<field name="periodoVolVtaAnual" class="java.lang.String"/>
	<field name="plazoCapital" class="java.lang.Integer"/>
	<field name="plazoCompensatorio" class="java.lang.Integer"/>
	<field name="porcentajeGastosCuota" class="java.lang.Double"/>
	<field name="primerVencCapital" class="java.sql.Timestamp"/>
	<field name="primerVencInteres" class="java.sql.Timestamp"/>
	<field name="cantHas" class="java.lang.Integer"/>
	<field name="nroCatastral" class="java.lang.String"/>
	<field name="nroEstabRural" class="java.lang.String"/>
	<field name="nroINV" class="java.lang.String"/>
	<field name="nroIrrigacion" class="java.lang.String"/>
	<field name="quintalesEstimados" class="java.lang.Integer"/>
	<field name="quintalesIngresados" class="java.lang.Integer"/>
	<field name="tipoCultivo" class="java.lang.String"/>
	<field name="qqFinal" class="java.lang.Double"/>
	<field name="qqsolicitado" class="java.lang.Double"/>
	<field name="resolucion" class="java.lang.String"/>
	<field name="tipoAmortizacion" class="java.lang.String"/>
	<field name="tipoEmpresa" class="java.lang.String"/>
	<field name="ultimaCuotaEmitida" class="java.lang.Integer"/>
	<field name="valorCartera" class="java.lang.Integer"/>
	<field name="vencimiento" class="java.sql.Timestamp"/>
	<field name="volumenVtaAnual" class="java.lang.Double"/>
	<field name="acuerdoPago_id" class="java.math.BigDecimal"/>
	<field name="idAgente" class="java.math.BigDecimal"/>
	<field name="asesor_causerK" class="java.lang.String"/>
	<field name="idCofinanciador" class="java.math.BigDecimal"/>
	<field name="delegacion_id" class="java.math.BigDecimal"/>
	<field name="linea_id" class="java.math.BigDecimal"/>
	<field name="moneda_IDMONEDA" class="java.math.BigDecimal"/>
	<field name="persona_IDPERSONA" class="java.math.BigDecimal"/>
	<field name="procesoAprobacion_ID_" class="java.math.BigDecimal"/>
	<field name="subTipoLinea_id" class="java.math.BigDecimal"/>
	<field name="turno_id" class="java.math.BigDecimal"/>
	<field name="totalBon" class="java.lang.Double"/>
	<field name="cantMateria" class="java.lang.String"/>
	<field name="fechaFirmaContrato" class="java.sql.Timestamp"/>
	<field name="gastosElaboracion" class="java.lang.String"/>
	<field name="precioMateria" class="java.lang.String"/>
	<field name="taxiDominio" class="java.lang.String"/>
	<field name="taxiMarca" class="java.lang.String"/>
	<field name="taxiModelo" class="java.lang.String"/>
	<field name="tipoCult" class="java.lang.String"/>
	<field name="caducidadPlazo_id" class="java.math.BigDecimal"/>
	<field name="fechaBajaBonificacion" class="java.sql.Timestamp"/>
	<field name="fechaMutuoFin" class="java.sql.Timestamp"/>
	<field name="fechaResolFin" class="java.sql.Timestamp"/>
	<field name="nroResolFin" class="java.lang.String"/>
	<field name="esperandoRequisitos" class="java.lang.Integer"/>
	<field name="liberar" class="java.lang.Integer"/>
	<field name="autorizado" class="java.lang.Integer"/>
	<field name="forzarLiberacion" class="java.lang.Integer"/>
	<field name="domicilio_id" class="java.math.BigDecimal"/>
	<field name="objetoi_id" class="java.math.BigDecimal"/>
	<field name="barrioNom" class="java.lang.String"/>
	<field name="calleNom" class="java.lang.String"/>
	<field name="departamentoNom" class="java.lang.String"/>
	<field name="localidadNom" class="java.lang.String"/>
	<field name="lote" class="java.lang.String"/>
	<field name="manzana" class="java.lang.String"/>
	<field name="provinciaNom" class="java.lang.String"/>
	<field name="barrio_CODI_BRR" class="java.math.BigDecimal"/>
	<field name="calle_IDCALLE" class="java.math.BigDecimal"/>
	<field name="localidad_IDLOCALIDAD" class="java.math.BigDecimal"/>
	<field name="provincia_CODI_08" class="java.math.BigDecimal"/>
	<field name="tipo" class="java.lang.String"/>
	<field name="CODI_BRR" class="java.math.BigDecimal"/>
	<field name="DESC_BRR" class="java.lang.String"/>
	<field name="OFIC_99" class="java.math.BigDecimal"/>
	<field name="ABR_BRR" class="java.lang.String"/>
	<field name="NOMBRE" class="java.lang.String"/>
	<field name="ABREV" class="java.lang.String"/>
	<field name="CP" class="java.lang.String"/>
	<field name="DETA_08" class="java.lang.String"/>
	<field name="ABRE_08" class="java.lang.String"/>
	<field name="CDGI_08" class="java.math.BigDecimal"/>
	<field name="idpais" class="java.math.BigDecimal"/>
	<field name="codigoDGR" class="java.math.BigDecimal"/>
	<field name="codigoAFIP" class="java.math.BigDecimal"/>
	<field name="calleE" class="java.lang.String"/>
	<field name="numeroE" class="java.lang.String"/>
	<field name="localidadE" class="java.lang.String"/>
	<field name="barrioE" class="java.lang.String"/>
	<field name="manzanaE" class="java.lang.String"/>
	<field name="loteE" class="java.lang.String"/>
	<variable name="total" class="java.lang.Double">
		<variableExpression><![CDATA[new Double(($P{DEUDA_PARCIAL}.equalsIgnoreCase("true")?$P{REPORT_SCRIPTLET}.getSubtotal("capPar")
:$P{REPORT_SCRIPTLET}.getSubtotal("cap")).doubleValue() +($P{REPORT_SCRIPTLET}.getSubtotal("com")).doubleValue()+
(new Double($P{REPORT_SCRIPTLET}.getSubtotal("mor").doubleValue() + $P{REPORT_SCRIPTLET}.getSubtotal("pun").doubleValue())).doubleValue()
+(new Double($P{REPORT_SCRIPTLET}.getSubtotal("gas").doubleValue() + $P{REPORT_SCRIPTLET}.getSubtotal("mul").doubleValue())).doubleValue()
-($P{REPORT_SCRIPTLET}.getSubtotal("bon")).doubleValue())]]></variableExpression>
	</variable>
	<group name="talon" isStartNewPage="true" isReprintHeaderOnEachPage="true">
		<groupExpression><![CDATA[$P{REPORT_SCRIPTLET}.talon()]]></groupExpression>
		<groupHeader>
			<band height="146" splitType="Stretch">
				<staticText>
					<reportElement key="staticText-2" x="416" y="20" width="118" height="18" uuid="9efd32de-7e23-426b-97d3-c391f5634050"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<text><![CDATA[CUIT/ CUIL]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-3" x="95" y="20" width="321" height="18" uuid="7c61f413-b789-4a1a-99e4-ddba7ff5f981"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<text><![CDATA[Apellido y Nombre o Razón Social]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-5" x="95" y="56" width="321" height="18" uuid="e0997e15-c4e6-41ac-8d28-0f868112a4be"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<text><![CDATA[Calle,  Número, Localidad y Provincia]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-4" x="95" y="38" width="321" height="18" uuid="fb05bdd6-1487-49b2-82b5-53c53ec62b8e"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$F{NOMB_12}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-6" x="416" y="38" width="118" height="18" uuid="74b42d35-ed6a-4055-afd8-91d0d6f95aaf"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$F{CUIL_12}.toString()]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="staticText-6" x="0" y="92" width="187" height="18" uuid="c663553b-2667-4ae7-ae0e-38dcad41d33b"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<text><![CDATA[Manzana / Piso]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-8" x="187" y="92" width="229" height="18" uuid="71ff82fd-5a02-4feb-ad05-de6526ed901d"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<text><![CDATA[Lote / Departamento]]></text>
				</staticText>
				<textField pattern="dd/MM/yyyy" isBlankWhenNull="true">
					<reportElement key="textField-7" x="95" y="74" width="321" height="18" uuid="6a9e8953-a4ae-40d0-ae0c-d1956e02a828"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[(($F{calleE}!=null?$F{calleE}:" ")+
($F{numeroE}!= null?" "+$F{numeroE}:" - ")+
($F{localidadE}!= null?" "+ $F{localidadE}:" - ")+
($F{DETA_08}!= null?" "+ $F{DETA_08}:""))]]></textFieldExpression>
				</textField>
				<textField pattern="dd/MM/yyyy" isBlankWhenNull="true">
					<reportElement key="textField-8" x="0" y="110" width="187" height="18" uuid="d1a0030c-4439-42d7-a5e0-881b35b52817"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$F{manzanaE}]]></textFieldExpression>
				</textField>
				<textField pattern="dd/MM/yyyy" isBlankWhenNull="true">
					<reportElement key="textField-10" x="187" y="110" width="229" height="18" uuid="08351080-27f0-4415-8117-9d704ac85297"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$F{loteE}]]></textFieldExpression>
				</textField>
				<image hAlign="Center" vAlign="Middle">
					<reportElement key="image-1" x="0" y="4" width="95" height="88" uuid="2cac58d4-5757-4cae-89ea-a30b2fe799f8"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<imageExpression><![CDATA[$P{REPORTS_PATH} + "/images/escudo-chico.jpg"]]></imageExpression>
				</image>
				<staticText>
					<reportElement key="staticText-20" x="95" y="4" width="439" height="16" uuid="1f395169-494c-41a8-b468-918d9a24c472"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Center">
						<font size="12"/>
					</textElement>
					<text><![CDATA[Fondo Provincial para la Transformación y el Crecimiento de Mendoza]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-21" x="416" y="92" width="118" height="18" uuid="f4cc4dff-4760-4d85-b8ac-2464903e3fd5"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<text><![CDATA[Barrio]]></text>
				</staticText>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="textField-33" x="416" y="110" width="118" height="18" uuid="9052a80d-728c-46d2-9053-ad14a5d0f3d2"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$F{barrioE}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="staticText-22" x="416" y="56" width="118" height="18" uuid="0b2e3951-7711-42e2-bc75-10309b58b50c"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<text><![CDATA[Crédito]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-34" x="416" y="74" width="118" height="18" uuid="2e2eb447-06a4-45df-ad8e-63cf88e62803"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$F{numeroAtencion}.toString()]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="staticText-28" x="0" y="128" width="187" height="18" uuid="1f752086-86dc-40d4-829e-a3c83d892c6b"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<text><![CDATA[Línea de Crédito]]></text>
				</staticText>
				<textField pattern="dd/MM/yyyy" isBlankWhenNull="true">
					<reportElement key="textField-42" x="187" y="128" width="347" height="18" uuid="6b5dc39e-f9ab-45dc-aee7-aec3c153aa38"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$P{LINEA}]]></textFieldExpression>
				</textField>
				<line>
					<reportElement key="line-6" stretchType="RelativeToBandHeight" mode="Transparent" x="0" y="4" width="1" height="142" uuid="15ec3494-0c31-4e78-89a1-545e17c2da2f"/>
					<graphicElement>
						<pen lineWidth="0.5"/>
					</graphicElement>
				</line>
				<line>
					<reportElement key="line-7" stretchType="RelativeToBandHeight" mode="Transparent" x="534" y="4" width="1" height="142" uuid="e8f2b11f-5490-4b69-9586-4a16747e9b03"/>
					<graphicElement>
						<pen lineWidth="0.5"/>
					</graphicElement>
				</line>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="594" splitType="Stretch">
				<rectangle>
					<reportElement key="rectangle-1" mode="Transparent" x="0" y="490" width="534" height="31" uuid="a9d5661e-fa9b-4b63-85e6-ad1c48658cbb"/>
					<graphicElement>
						<pen lineWidth="0.5"/>
					</graphicElement>
				</rectangle>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="textField-13" mode="Opaque" x="388" y="0" width="146" height="18" backcolor="#E6E4E4" uuid="d9f3e851-173e-400a-b58f-16792aebb583"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA["Importe" + $P{REPORT_SCRIPTLET}.calcularDeuda($P{OBJETOI_ID}, $P{VENCIMIENTO}, $P{DEUDA_PARCIAL})]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="staticText-11" mode="Opaque" x="0" y="0" width="388" height="18" backcolor="#E6E4E4" uuid="801a4fc1-d7ac-4736-9e53-1cca5f25abc0"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<text><![CDATA[Concepto - Cuotas]]></text>
				</staticText>
				<textField pattern="#,##0.00" isBlankWhenNull="true">
					<reportElement key="textField-14" x="388" y="18" width="146" height="18" uuid="852c4222-9c5e-4b55-a111-bea4c9472837"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$P{REPORT_SCRIPTLET}.getSubtotal("cap")]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00" isBlankWhenNull="true">
					<reportElement key="textField-15" x="388" y="36" width="146" height="18" uuid="727946a9-91a0-43cc-9bb6-b0f2c138c200"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$P{REPORT_SCRIPTLET}.getSubtotal("com")]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00" isBlankWhenNull="true">
					<reportElement key="textField-16" x="388" y="54" width="146" height="18" uuid="8309a8a8-3935-4779-b037-327ba54f3bac"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$P{REPORT_SCRIPTLET}.getSubtotal("bon")]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-22" x="0" y="18" width="388" height="18" uuid="47f2ee45-23e7-478f-90c0-b736df34ae35"/>
					<box leftPadding="2">
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA["Capital"]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-23" x="0" y="36" width="388" height="18" uuid="e659a184-5341-4f2e-b8fc-08c4f5e45f79"/>
					<box leftPadding="2">
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA["Intereses Compensatorios"]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-24" x="0" y="54" width="388" height="18" uuid="3ad6bab1-0cd8-4aeb-a92e-16cd6a9a850d"/>
					<box leftPadding="2">
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA["Bonificaciones"]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-35" x="0" y="72" width="388" height="18" uuid="70def640-e37b-4f21-92a8-d546b1492164"/>
					<box leftPadding="2">
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA["Intereses Moratorios y Punitorios"]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-36" x="0" y="90" width="388" height="18" uuid="32d745eb-121a-49bb-b29a-42429c8dd152"/>
					<box leftPadding="2">
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA["Gastos y Multas"]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00" isBlankWhenNull="true">
					<reportElement key="textField-38" x="388" y="72" width="146" height="18" uuid="866f0000-5947-468e-bc78-5daf2e22d21c"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[new Double($P{REPORT_SCRIPTLET}.getSubtotal("mor").doubleValue() + $P{REPORT_SCRIPTLET}.getSubtotal("pun").doubleValue())]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00" isBlankWhenNull="true">
					<reportElement key="textField-39" x="388" y="90" width="146" height="18" uuid="6b6ff71b-11b4-4f84-b6d3-f4be56cc92c4"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[new Double($P{REPORT_SCRIPTLET}.getSubtotal("gas").doubleValue() + $P{REPORT_SCRIPTLET}.getSubtotal("mul").doubleValue())]]></textFieldExpression>
				</textField>
				<textField pattern="dd/MM/yyyy" isBlankWhenNull="true">
					<reportElement key="textField-1" x="370" y="438" width="153" height="13" uuid="a95f4169-c40d-4809-aa0e-e7d9c3e4ab8c"/>
					<box>
						<pen lineWidth="0.0"/>
						<topPen lineWidth="0.0"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.0"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[" Fecha de Emisión: "  + $P{REPORT_SCRIPTLET}.getFechaStr()]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement key="textField-3" isPrintRepeatedValues="false" x="13" y="413" width="509" height="23" isPrintWhenDetailOverflows="true" uuid="528a9bbf-9904-47bf-b4e0-f93c25776df0"/>
					<textElement markup="html">
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$P{LEYENDA}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="staticText-12" x="388" y="188" width="146" height="18" uuid="5e971d87-c106-426c-a798-01d09e8ca96d"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<text><![CDATA[Total]]></text>
				</staticText>
				<textField evaluationTime="Report" pattern="#,##0.00" isBlankWhenNull="true">
					<reportElement key="textField-17" x="388" y="206" width="146" height="18" uuid="7d5ff926-9ffb-4741-ab3d-5b151ee81a8c"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$P{REPORT_SCRIPTLET}.getTotal()]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="staticText-13" x="304" y="188" width="84" height="18" uuid="044c6239-5be3-4f5d-aebf-5ca3a2d637ed"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5" lineStyle="Solid"/>
						<leftPen lineWidth="0.5" lineStyle="Solid"/>
						<bottomPen lineWidth="0.5" lineStyle="Solid"/>
						<rightPen lineWidth="0.5" lineStyle="Solid"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<text><![CDATA[Vencimiento]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-18" x="304" y="206" width="84" height="18" uuid="be64c94c-c8b8-45a3-9b0f-2af0dfe70183"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$P{VENCIMIENTO}]]></textFieldExpression>
				</textField>
				<image scaleImage="FillFrame" hAlign="Center" vAlign="Top">
					<reportElement key="barcode-1" mode="Opaque" x="22" y="188" width="260" height="33" forecolor="#000000" backcolor="#FFFFFF" uuid="82198a6c-022d-43cd-b1f4-69796a21169e"/>
					<graphicElement fill="Solid"/>
					<imageExpression><![CDATA[it.businesslogic.ireport.barcode.BcImage.getBarcodeImage(5,$P{REPORT_SCRIPTLET}.calcularDigitoVerificador($F{numeroAtencion}, $P{VENCIMIENTO}),false,false,null,0,110)]]></imageExpression>
				</image>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-19" x="22" y="221" width="260" height="14" uuid="12aaccfa-a267-46d8-9af5-e5af3c14c600"/>
					<textElement textAlignment="Center" verticalAlignment="Top">
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$P{REPORT_SCRIPTLET}.calcularDigitoVerificador($F{numeroAtencion}, $P{VENCIMIENTO})]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="staticText-14" x="12" y="263" width="62" height="18" uuid="f91bb40f-7dc9-4900-bc9a-45d25c885116"/>
					<box>
						<pen lineWidth="0.0"/>
						<topPen lineWidth="0.0" lineStyle="Solid"/>
						<leftPen lineWidth="0.0" lineStyle="Solid"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid"/>
						<rightPen lineWidth="0.0" lineStyle="Solid"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Bottom">
						<font size="8"/>
					</textElement>
					<text><![CDATA[PAGO PARCIAL:]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-15" x="149" y="263" width="18" height="18" uuid="2b7f5519-cab4-4083-be3a-bc95864c5309"/>
					<box>
						<pen lineWidth="0.0"/>
						<topPen lineWidth="0.0" lineStyle="Solid"/>
						<leftPen lineWidth="0.0" lineStyle="Solid"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid"/>
						<rightPen lineWidth="0.0" lineStyle="Solid"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Bottom">
						<font size="8"/>
					</textElement>
					<text><![CDATA[SON]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-16" x="12" y="281" width="509" height="18" uuid="56da7341-54bc-4dce-8562-d9215e3c703f"/>
					<box>
						<pen lineWidth="0.0"/>
						<topPen lineWidth="0.0" lineStyle="Solid"/>
						<leftPen lineWidth="0.0" lineStyle="Solid"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid"/>
						<rightPen lineWidth="0.0" lineStyle="Solid"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Bottom">
						<font size="8"/>
					</textElement>
					<text><![CDATA[]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-17" x="12" y="299" width="208" height="18" uuid="b504e81f-1c3b-4311-8e61-1458c1de8dc9"/>
					<box>
						<pen lineWidth="0.0"/>
						<topPen lineWidth="0.0" lineStyle="Solid"/>
						<leftPen lineWidth="0.0" lineStyle="Solid"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid"/>
						<rightPen lineWidth="0.0" lineStyle="Solid"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Bottom">
						<font size="8"/>
					</textElement>
					<text><![CDATA[CHEQUE NRO:]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-18" x="406" y="299" width="115" height="18" uuid="ea42cd8f-705c-40a5-ab93-353f86f39dd5"/>
					<box>
						<pen lineWidth="0.0"/>
						<topPen lineWidth="0.0" lineStyle="Solid"/>
						<leftPen lineWidth="0.0" lineStyle="Solid"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid"/>
						<rightPen lineWidth="0.0" lineStyle="Solid"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Bottom">
						<font size="8"/>
					</textElement>
					<text><![CDATA[SUCURSAL:]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-19" x="220" y="299" width="186" height="18" uuid="d8fb0d84-6dfd-48c3-92d9-2fb58c72925a"/>
					<box>
						<pen lineWidth="0.0"/>
						<topPen lineWidth="0.0" lineStyle="Solid"/>
						<leftPen lineWidth="0.0" lineStyle="Solid"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid"/>
						<rightPen lineWidth="0.0" lineStyle="Solid"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Bottom">
						<font size="8"/>
					</textElement>
					<text><![CDATA[BANCO EMISOR:]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-20" x="167" y="263" width="354" height="18" uuid="8d68b5a3-685d-4e58-8a1b-1c81b9a0aac2"/>
					<box leftPadding="2">
						<pen lineWidth="0.0"/>
						<topPen lineWidth="0.0" lineStyle="Solid"/>
						<leftPen lineWidth="0.0" lineStyle="Solid"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid"/>
						<rightPen lineWidth="0.0" lineStyle="Solid"/>
					</box>
					<textElement verticalAlignment="Bottom">
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$P{REPORT_SCRIPTLET}.moneda($P{MONEDA})]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-21" x="74" y="263" width="75" height="18" uuid="99fd46f1-d280-4eab-b939-69a9a190950c"/>
					<box leftPadding="2">
						<pen lineWidth="0.0"/>
						<topPen lineWidth="0.0" lineStyle="Solid"/>
						<leftPen lineWidth="0.0" lineStyle="Solid"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid"/>
						<rightPen lineWidth="0.0" lineStyle="Solid"/>
					</box>
					<textElement verticalAlignment="Bottom">
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$P{SIMBOLO}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-27" x="0" y="144" width="388" height="18" isRemoveLineWhenBlank="true" uuid="637b8b00-41fb-4b46-9e4d-3ea07c940cd2">
						<printWhenExpression><![CDATA[$P{REPORT_SCRIPTLET}.hayConcepto()]]></printWhenExpression>
					</reportElement>
					<box leftPadding="2">
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$P{REPORT_SCRIPTLET}.nombreConcepto() + " - " + $P{REPORT_SCRIPTLET}.cuotas()]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00" isBlankWhenNull="true">
					<reportElement key="textField-28" x="388" y="144" width="146" height="18" isRemoveLineWhenBlank="true" uuid="130ee185-6d14-428f-af6c-22f73ad2fd85">
						<printWhenExpression><![CDATA[$P{REPORT_SCRIPTLET}.hayConcepto()]]></printWhenExpression>
					</reportElement>
					<box leftPadding="3">
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$P{REPORT_SCRIPTLET}.getSubtotal()]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-29" x="0" y="162" width="388" height="18" isRemoveLineWhenBlank="true" uuid="a229d8ca-582b-418d-a6d5-3d1677c14197">
						<printWhenExpression><![CDATA[$P{REPORT_SCRIPTLET}.hayConcepto()]]></printWhenExpression>
					</reportElement>
					<box leftPadding="2">
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$P{REPORT_SCRIPTLET}.nombreConcepto() + " - " + $P{REPORT_SCRIPTLET}.cuotas()]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00" isBlankWhenNull="true">
					<reportElement key="textField-30" x="388" y="162" width="146" height="18" isRemoveLineWhenBlank="true" uuid="52b1236c-f4b8-416c-8468-e475b51ac763">
						<printWhenExpression><![CDATA[$P{REPORT_SCRIPTLET}.hayConcepto()]]></printWhenExpression>
					</reportElement>
					<box leftPadding="3">
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$P{REPORT_SCRIPTLET}.getSubtotal()]]></textFieldExpression>
				</textField>
				<textField evaluationTime="Report" pattern="" isBlankWhenNull="true">
					<reportElement key="textField-40" positionType="Float" x="12" y="239" width="83" height="10" uuid="ce29e328-05e8-47f4-9dae-3696adb850c2"/>
					<box leftPadding="1">
						<pen lineWidth="0.0"/>
						<topPen lineWidth="0.0"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.0"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top">
						<font fontName="Tahoma" size="8" isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<textFieldExpression><![CDATA["PAGO TOTAL: " + $P{SIMBOLO}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-41" positionType="Float" x="152" y="239" width="369" height="20" uuid="f4214d35-774d-4326-8066-b1aa2d35372f"/>
					<box leftPadding="2">
						<pen lineWidth="0.0"/>
						<topPen lineWidth="0.0"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.0"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top">
						<font fontName="Tahoma" size="8" isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<textFieldExpression><![CDATA["SON " + $P{REPORT_SCRIPTLET}.moneda($P{MONEDA}) + " " + $P{REPORT_SCRIPTLET}.getDineroEnLetras($P{REPORT_SCRIPTLET}.getTotal().doubleValue())]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="false">
					<reportElement key="textField-56" positionType="Float" x="12" y="335" width="509" height="41" uuid="c28fbc9c-f6cf-421b-8b9c-aabe9be0fe22"/>
					<box leftPadding="2" rightPadding="2">
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.75" lineStyle="Solid"/>
						<leftPen lineWidth="0.75" lineStyle="Solid"/>
						<bottomPen lineWidth="0.75" lineStyle="Solid"/>
						<rightPen lineWidth="0.75" lineStyle="Solid"/>
					</box>
					<textElement textAlignment="Justified" verticalAlignment="Middle">
						<font fontName="Tahoma" size="6"/>
					</textElement>
					<textFieldExpression><![CDATA[($P{MONEDA_ID} != null && !$P{MONEDA_ID}.equals("1")) ?
"Convenio Banco de la Nacion Argentina (4540) Domicilio de Pago Av. España 1275 esq. Gutierrez, Ciudad, Mendoza y sucursales -\n" :
"Convenio Banco de la Nacion Argentina (2696) Domicilio de Pago Av. España 1275 esq. Gutierrez, Ciudad, Mendoza y sucursales -\n" +
"Convenio Banco Credicoop Coop. Ltdo.: Domicilio de pago:  9 de Julio 1228, Ciudad, Mendoza y sucursales - Cobranza de Facturas - Código de identificación: 1"
+ com.asf.cred.StringHelper.completarCeros(($F{IDPERSONA}).toString(),10) + "00033\n" +
"Convenio Banco Supervielle Regional de Cuyo S.A. (0027): Domicilio de pago:  Av. San Martin Nº 841, Ciudad, Mendoza y sucursales. Código de identificación: 1" + com.asf.cred.StringHelper.completarCeros(($F{IDPERSONA}).toString(),10) + "\n" +
"Convenio BBVA Banco Francés S.A. (3476): Domicilio de pago: Av. España Nº 1340/42 1er piso, Ciudad, Mendoza y sucursales. Código de Identificación: 1" + com.asf.cred.StringHelper.completarCeros(($F{IDPERSONA}).toString(),10)]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="staticText-27" positionType="Float" x="12" y="376" width="509" height="36" uuid="061198ef-1bb5-413b-99c7-8a7990f1f973"/>
					<box leftPadding="2" rightPadding="2">
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.75" lineStyle="Solid"/>
						<leftPen lineWidth="0.75" lineStyle="Solid"/>
						<bottomPen lineWidth="0.75" lineStyle="Solid"/>
						<rightPen lineWidth="0.75" lineStyle="Solid"/>
					</box>
					<textElement textAlignment="Justified" verticalAlignment="Middle">
						<font fontName="Tahoma" size="6"/>
					</textElement>
					<text><![CDATA[El Banco actúa únicamente como Agente Recaudador, no asumiendo otra responsabilidad y obligación que exceda tal carácter.
La falta de pago total a su vencimiento o el pago parcial hará que queden sin efecto las imputaciónes que figuran en la presente boleta, devengándose los intereses moratorios y punitorios pactados, todo ello conforme lo establece el contrato de préstamo celebrado y sin perjuicio de otros derechos que correspondan contractualmente a la acreedora Administradora Provincial del Fondo.-    ]]></text>
				</staticText>
				<line>
					<reportElement key="line-3" mode="Transparent" x="0" y="19" width="1" height="438" isRemoveLineWhenBlank="true" uuid="611c54c1-cdf5-4029-bf8e-3bbd828f49ec"/>
					<graphicElement>
						<pen lineWidth="0.5"/>
					</graphicElement>
				</line>
				<line>
					<reportElement key="line-4" mode="Transparent" x="534" y="19" width="1" height="438" isRemoveLineWhenBlank="true" uuid="58efebbf-2ba3-4555-9970-d2d72c0a480f"/>
					<graphicElement>
						<pen lineWidth="0.5"/>
					</graphicElement>
				</line>
				<staticText>
					<reportElement key="staticText-29" mode="Transparent" x="13" y="437" width="116" height="12" uuid="fc634735-2295-4803-8fe1-f2feffbd3394"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<text><![CDATA[Boleto para el Tomador]]></text>
				</staticText>
				<line>
					<reportElement key="line-9" x="0" y="457" width="534" height="1" uuid="ca7f258e-4fe8-42a1-9b3e-32eef346c2a7"/>
					<graphicElement>
						<pen lineWidth="0.5" lineStyle="Dashed"/>
					</graphicElement>
				</line>
				<elementGroup>
					<staticText>
						<reportElement key="staticText-30" mode="Transparent" x="14" y="461" width="116" height="12" uuid="447b18be-7a69-40ff-8060-02a533a1176d"/>
						<textElement textAlignment="Left" verticalAlignment="Middle">
							<font size="8"/>
						</textElement>
						<text><![CDATA[Talón para el Banco]]></text>
					</staticText>
				</elementGroup>
				<staticText>
					<reportElement key="staticText-31" mode="Transparent" x="14" y="491" width="130" height="15" uuid="8a403dae-d17a-4da8-8646-8108bc137991"/>
					<box leftPadding="2">
						<pen lineWidth="0.0"/>
						<topPen lineWidth="0.0"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.0"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<text><![CDATA[Apellido y Nombre o Razón Social:]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-33" mode="Transparent" x="14" y="506" width="130" height="15" uuid="5f486ed2-8a13-4b01-8d90-16daee5020fd"/>
					<box leftPadding="2">
						<pen lineWidth="0.0"/>
						<topPen lineWidth="0.0"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.0"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<text><![CDATA[Línea:]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-34" mode="Transparent" x="406" y="506" width="47" height="15" uuid="cbb1524f-9f21-441d-b4d1-b202ab5a9015"/>
					<box leftPadding="2">
						<pen lineWidth="0.0"/>
						<topPen lineWidth="0.0"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.0"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<text><![CDATA[Crédito:]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-43" x="453" y="506" width="69" height="15" uuid="96ea913e-1c98-4354-ac2c-808e8ff613e6"/>
					<box>
						<pen lineWidth="0.0"/>
						<topPen lineWidth="0.0"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.0"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font size="10"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{numeroAtencion}.toString()]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="staticText-35" x="14" y="545" width="62" height="11" uuid="e9fc04ee-57b7-41e6-a82e-fccc392572a7"/>
					<box>
						<pen lineWidth="0.0"/>
						<topPen lineWidth="0.0" lineStyle="Solid"/>
						<leftPen lineWidth="0.0" lineStyle="Solid"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid"/>
						<rightPen lineWidth="0.0" lineStyle="Solid"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Bottom">
						<font size="8"/>
					</textElement>
					<text><![CDATA[PAGO PARCIAL:]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-36" x="151" y="545" width="18" height="11" uuid="16c60fb2-aeb2-4adf-b70b-67199fb10484"/>
					<box>
						<pen lineWidth="0.0"/>
						<topPen lineWidth="0.0" lineStyle="Solid"/>
						<leftPen lineWidth="0.0" lineStyle="Solid"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid"/>
						<rightPen lineWidth="0.0" lineStyle="Solid"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Bottom">
						<font size="8"/>
					</textElement>
					<text><![CDATA[SON]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-37" x="14" y="556" width="509" height="18" uuid="33568833-7891-4501-bb10-0c9d8ad17fbf"/>
					<box>
						<pen lineWidth="0.0"/>
						<topPen lineWidth="0.0" lineStyle="Solid"/>
						<leftPen lineWidth="0.0" lineStyle="Solid"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid"/>
						<rightPen lineWidth="0.0" lineStyle="Solid"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Bottom">
						<font size="8"/>
					</textElement>
					<text><![CDATA[]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-38" x="14" y="574" width="208" height="18" uuid="c8ee2686-85d5-4834-8c36-6f6fb588ebfd"/>
					<box>
						<pen lineWidth="0.0"/>
						<topPen lineWidth="0.0" lineStyle="Solid"/>
						<leftPen lineWidth="0.0" lineStyle="Solid"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid"/>
						<rightPen lineWidth="0.0" lineStyle="Solid"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Bottom">
						<font size="8"/>
					</textElement>
					<text><![CDATA[CHEQUE NRO:]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-39" x="408" y="574" width="115" height="18" uuid="804a8cd3-abc9-492b-8a60-50c5c85be732"/>
					<box>
						<pen lineWidth="0.0"/>
						<topPen lineWidth="0.0" lineStyle="Solid"/>
						<leftPen lineWidth="0.0" lineStyle="Solid"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid"/>
						<rightPen lineWidth="0.0" lineStyle="Solid"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Bottom">
						<font size="8"/>
					</textElement>
					<text><![CDATA[SUCURSAL:]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-40" x="222" y="574" width="186" height="18" uuid="34510a15-121f-43e8-bf1e-8f020e13dc23"/>
					<box>
						<pen lineWidth="0.0"/>
						<topPen lineWidth="0.0" lineStyle="Solid"/>
						<leftPen lineWidth="0.0" lineStyle="Solid"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid"/>
						<rightPen lineWidth="0.0" lineStyle="Solid"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Bottom">
						<font size="8"/>
					</textElement>
					<text><![CDATA[BANCO EMISOR:]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-44" x="169" y="545" width="354" height="11" uuid="2bd748bd-0640-43e1-b3e2-2c9cf91df5f8"/>
					<box leftPadding="2">
						<pen lineWidth="0.0"/>
						<topPen lineWidth="0.0" lineStyle="Solid"/>
						<leftPen lineWidth="0.0" lineStyle="Solid"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid"/>
						<rightPen lineWidth="0.0" lineStyle="Solid"/>
					</box>
					<textElement verticalAlignment="Bottom">
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$P{REPORT_SCRIPTLET}.moneda($P{MONEDA})]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-45" x="76" y="545" width="75" height="11" uuid="a2d57b23-48cd-433a-bd62-17b4e735420c"/>
					<box leftPadding="2">
						<pen lineWidth="0.0"/>
						<topPen lineWidth="0.0" lineStyle="Solid"/>
						<leftPen lineWidth="0.0" lineStyle="Solid"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid"/>
						<rightPen lineWidth="0.0" lineStyle="Solid"/>
					</box>
					<textElement verticalAlignment="Bottom">
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$P{SIMBOLO}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-47" positionType="Float" x="151" y="525" width="371" height="20" uuid="36ed93e1-373a-46b1-8239-48ab24069fac"/>
					<box leftPadding="1">
						<pen lineWidth="0.0"/>
						<topPen lineWidth="0.0"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.0"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top">
						<font fontName="Tahoma" size="8" isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<textFieldExpression><![CDATA["SON " + $P{REPORT_SCRIPTLET}.moneda($P{MONEDA}) + " " + $P{REPORT_SCRIPTLET}.getDineroEnLetras($P{REPORT_SCRIPTLET}.getTotal().doubleValue())]]></textFieldExpression>
				</textField>
				<textField pattern="dd/MM/yyyy" isBlankWhenNull="true">
					<reportElement key="textField-48" x="147" y="506" width="259" height="15" uuid="ec42514d-55e1-4bf7-89e5-7d8ba7001393"/>
					<box>
						<pen lineWidth="0.0"/>
						<topPen lineWidth="0.0"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.0"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$P{LINEA}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-49" x="147" y="491" width="257" height="15" uuid="aa1c2250-b826-4518-8916-278631a8dd95"/>
					<box>
						<pen lineWidth="0.0"/>
						<topPen lineWidth="0.0"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.0"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$F{NOMB_12}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="staticText-41" x="0" y="474" width="535" height="16" uuid="41d4daf1-2d00-473b-ae52-a5d5fe1cfffb"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5" lineStyle="Solid" lineColor="#333333"/>
						<leftPen lineWidth="0.5" lineStyle="Solid" lineColor="#333333"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#333333"/>
						<rightPen lineWidth="0.5" lineStyle="Solid" lineColor="#333333"/>
					</box>
					<textElement textAlignment="Center">
						<font size="10"/>
					</textElement>
					<text><![CDATA[Fondo Provincial para la Transformación y el Crecimiento de Mendoza]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-42" mode="Transparent" x="406" y="491" width="47" height="15" uuid="f0429525-ec3f-4f60-b947-f772985022b0"/>
					<box leftPadding="2">
						<pen lineWidth="0.0"/>
						<topPen lineWidth="0.0"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.0"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<text><![CDATA[CUIT:]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-50" x="453" y="491" width="69" height="15" uuid="679737a9-5a24-4f32-9a84-06ac78b14b8a"/>
					<box>
						<pen lineWidth="0.0"/>
						<topPen lineWidth="0.0"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.0"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font size="10"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{CUIL_12}.toString()]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="staticText-43" positionType="Float" x="12" y="319" width="509" height="16" uuid="acd7b55d-6062-4974-9200-b4e5435f5653"/>
					<box leftPadding="2" rightPadding="2">
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.75" lineStyle="Solid"/>
						<leftPen lineWidth="0.75" lineStyle="Solid"/>
						<bottomPen lineWidth="0.75" lineStyle="Solid"/>
						<rightPen lineWidth="0.75" lineStyle="Solid"/>
					</box>
					<textElement textAlignment="Justified" verticalAlignment="Middle">
						<font fontName="Tahoma" size="6"/>
					</textElement>
					<text><![CDATA[Domicilio de la Administradora: 9 de julio Nº 1257 1º. Cdad. Mza. CP: 5500 - Tels: (0261) 420-2434/5 Fax: 420-2439  - CUIT 30-68413756-1 ]]></text>
				</staticText>
				<textField evaluationTime="Report" pattern="#,##0.00" isBlankWhenNull="true">
					<reportElement key="textField-51" x="95" y="239" width="57" height="10" uuid="8072eafe-a6a4-404a-868a-6e5d4e67aabb"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.0"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.0"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8" isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<textFieldExpression><![CDATA[$P{REPORT_SCRIPTLET}.getTotal()]]></textFieldExpression>
				</textField>
				<textField evaluationTime="Report" pattern="" isBlankWhenNull="true">
					<reportElement key="textField-52" positionType="Float" x="7" y="525" width="83" height="10" uuid="6cd2d399-6965-4e09-95d3-57e0d76a10ac"/>
					<box leftPadding="1">
						<pen lineWidth="0.0"/>
						<topPen lineWidth="0.0"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.0"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top">
						<font fontName="Tahoma" size="8" isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<textFieldExpression><![CDATA["PAGO TOTAL: " + $P{SIMBOLO}]]></textFieldExpression>
				</textField>
				<textField evaluationTime="Report" pattern="#,##0.00" isBlankWhenNull="true">
					<reportElement key="textField-53" x="90" y="525" width="57" height="10" uuid="9f47c6fc-30c8-41e8-b100-38c1dfc69898"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.0"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.0"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8" isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<textFieldExpression><![CDATA[$P{REPORT_SCRIPTLET}.getTotal()]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-54" x="0" y="108" width="388" height="18" uuid="9d5679f8-1557-4113-9d4a-fa6028f10895"/>
					<box leftPadding="2">
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA["Gastos a recuperar"]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00" isBlankWhenNull="true">
					<reportElement key="textField-55" x="388" y="108" width="146" height="18" uuid="7929ed78-99ce-4df4-9438-ecacc268ce14"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[new Double($P{REPORT_SCRIPTLET}.getSubtotal("rec").doubleValue())]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-57" x="0" y="126" width="388" height="18" uuid="7eadb44a-3286-49fe-99ca-7229f91b44da"/>
					<box leftPadding="2">
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA["CER"]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00" isBlankWhenNull="true">
					<reportElement key="textField-58" x="388" y="126" width="146" height="18" uuid="fb95a0cc-6665-4f2c-8caa-0c21a4d9cd16"/>
					<box>
						<pen lineWidth="0.5"/>
						<topPen lineWidth="0.5"/>
						<leftPen lineWidth="0.5"/>
						<bottomPen lineWidth="0.5"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$P{REPORT_SCRIPTLET}.getSubtotal("cer")]]></textFieldExpression>
				</textField>
			</band>
		</groupFooter>
	</group>
	<group name="conceptos">
		<groupExpression><![CDATA[]]></groupExpression>
		<groupHeader>
			<band splitType="Stretch">
				<printWhenExpression><![CDATA[$P{REPORT_SCRIPTLET}.hayConcepto()]]></printWhenExpression>
			</band>
		</groupHeader>
		<groupFooter>
			<band splitType="Stretch">
				<printWhenExpression><![CDATA[$P{REPORT_SCRIPTLET}.hayConcepto()]]></printWhenExpression>
			</band>
		</groupFooter>
	</group>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band splitType="Stretch"/>
	</title>
	<pageHeader>
		<band splitType="Stretch"/>
	</pageHeader>
	<columnHeader>
		<band splitType="Stretch"/>
	</columnHeader>
	<detail>
		<band height="18" splitType="Stretch">
			<subreport isUsingCache="true">
				<reportElement key="subreport-1" positionType="Float" mode="Transparent" x="0" y="0" width="534" height="18" uuid="ea3bd09a-9c53-4346-838c-12c11c3303bb"/>
				<subreportParameter name="RELACION_COTOMADOR_ID">
					<subreportParameterExpression><![CDATA[$P{RELACION_COTOMADOR_ID}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="OBJETOI_ID">
					<subreportParameterExpression><![CDATA[$P{OBJETOI_ID}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[$P{SUBREPORT_DIR} + "boletoResumen_subreportCotomadores.jasper"]]></subreportExpression>
			</subreport>
			<line>
				<reportElement key="line-1" stretchType="RelativeToBandHeight" x="534" y="0" width="1" height="18" uuid="19f907cb-d455-47aa-8219-c3ea2a607b57"/>
				<graphicElement>
					<pen lineWidth="0.5"/>
				</graphicElement>
			</line>
			<line>
				<reportElement key="line-2" stretchType="RelativeToBandHeight" mode="Transparent" x="0" y="0" width="1" height="18" uuid="b2be20ce-89c2-40ca-b675-ad0ae20b5019"/>
				<graphicElement>
					<pen lineWidth="0.5"/>
				</graphicElement>
			</line>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band splitType="Stretch"/>
	</summary>
</jasperReport>
